Loading...
Searching...
No Matches
tgevc: eigvec of pair of matrices
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for tgevc: eigvec of pair of matrices:

## Functions

subroutine | ctgevc (side, howmny, select, n, s, lds, p, ldp, vl, ldvl, vr, ldvr, mm, m, work, rwork, info)
| CTGEVC
subroutine | dtgevc (side, howmny, select, n, s, lds, p, ldp, vl, ldvl, vr, ldvr, mm, m, work, info)
| DTGEVC
subroutine | stgevc (side, howmny, select, n, s, lds, p, ldp, vl, ldvl, vr, ldvr, mm, m, work, info)
| STGEVC
subroutine | ztgevc (side, howmny, select, n, s, lds, p, ldp, vl, ldvl, vr, ldvr, mm, m, work, rwork, info)
| ZTGEVC

## Detailed Description